
.blog-template .blog-right-container {
    width: 300px;
    flex-shrink: 0;
}

.blog-card-preview-holder {
    display: flex;
    gap: 30px;
    flex-wrap: wrap;
}

.blog-template {
    padding: 40px 0;
}

.blog-template  > .container .container {
    width: auto;
    padding: 0;
}

.blog-template .section {
    padding: 30px;
    border-radius: 8px;
}

.blog-template .section--white {
    padding-left: 0;
    padding-right: 0;
}

.blog-template .section--primary + .blog-template .section--secondary,
.blog-template .section--secondary + .blog-template .section--primary {
    margin-top: 30px;
}

p + ul {
    margin-top: 30px;
}

.blog-left-container .blog-card-preview {
    color: var(--service-thumbnail-color) !important;
    background: var(--service-thumbnail-background-color);
    border: 1px solid var( --blog-card-border-color);
    display: flex;
    flex-direction: column;
    height: 100%;
    align-items: flex-start;
    justify-content: flex-start;
    width: calc(1/3*100% - (1 - 1/3)*30px);
}

.blog-left-container .blog-card-preview h2 {
    font-size: 22px;
    margin: 0;
}

.blog-left-container .blog-card-preview > a {
    display: block;
    width: 100%;
}

.blog-left-container .blog-card-preview .image {
    width: 100%;
    height: 200px;
    overflow: hidden;
}

.blog-left-container .blog-card-preview .image img {
    object-fit: cover;
    object-position: center;
    width: 100%;
    height: 100%;
}

.blog-left-container .blog-card-preview .content .date {
    margin-bottom: 10px;
}

.blog-left-container .blog-card-preview .content {
    padding: 20px;
}

.blog-pagination {
    margin: 40px 0 60px;
    text-align: center;
    width: 100%;
}

.blog-pagination .page-numbers {
    padding: 7px 12px;
    display: inline-block;
    border: 1px solid #EBEBEB;
    border-radius: var(--border-radius);
    margin-right: 5px;
}


.category-label {
    margin-bottom: 10px;
}

.category-label .label {
    padding: 2px 10px;
    text-transform: uppercase;
    background: var(--category-label-background);
    color: var(--category-label-color);
    display: inline-block;
    font-size: 10px;
    border-radius: 5px;
}

@media only screen and (min-width: 992px) {
    .blog-template {
        display: flex;
        gap: 30px;
    }
}

@media only screen and (max-width: 776px) {
    .blog-left-container .blog-card-preview {
        width: 100%;
    }
}
